* {outline: 1px solid #f00--;}
body {font-family:'Work Sans','Noto Sans KR', sans-serif;position:relative;}


/*sub01*/

/*레이아웃*/
.sub01 {width:100%;height:800px;padding-top:100px;margin:0 auto;height:1000px;}
.sub01:before {content:"";display:block;border-top:1px solid #eee;padding-top:140px;}
.sub01>div {width:1200px;background:#fff;margin:0 auto;padding-top:140px;padding:0 15px;}
.sub01>div:after {content:"";display:block;clear:both;}
.sub01>div>div {float:left;width:50%;}
/*텍스트*/
.s-text {padding-left:100px;padding-top:5px;position:relative;}
.s-text>h3 {font-size:28px;color:#666;font-weight:700;}
.s-text>p {font-size:20px;color:#999;font-weight:400;padding-top:20px;}
.s-text>p:nth-child(3) {font-size:22px;color:#666;font-weight:500;padding-top:30px;}
.s-text>li {font-size:18px;color:#666;font-weight:500;padding-top:25px;list-style:none;}
.s-text>li:nth-child(4) {padding-top:50px;}
.s-text>ul>li {font-size:16px;color:#999;font-weight:500;padding-top:27px;list-style:none;position:relative;bottom:230px;left:110px;}
.s-text>ul>span {display:block;width:100%;height:1px;background:#ccc;position:relative;bottom:190px;}
/*가격*/
.s-text>div {position:absolute;bottom:140px;width:100%;}
.s-text>div>h3 {font-size:14px;color:#666;font-weight:500;}
.s-text>div>div {width:60px;height:30px;position:absolute;top:-7px;left:220px;}
.s-text>div>div:after {content:"";display:block;clear:both;}
/*수량버튼*/
.s-text>div>div>div {float:left;width:50%;height:100%;}
.left {border:1px solid #999;border-top-left-radius:5px;border-bottom-left-radius:5px;}
.right>p {position:absolute;top:4px;left:100px;color:#333;}
.right>div {height:50%;width:100%;text-align:center;}
.right-t {height:50%;width:100%;border-top:1px solid #999;border-right:1px solid #999;border-bottom:1px solid #999;border-top-right-radius:5px;}
.right-b {height:50%;width:100%;border-right:1px solid #999;border-bottom:1px solid #999;border-bottom-right-radius:5px;}
.right>div>i {font-size:14px;text-align:center;color:#666;position:relative;top:-2px;left:0;}
.s-btn {position:absolute;top:5px;left:10px;background:#fff;border:none;}
.price {border:none;position:absolute;top:4px;left:120px;font-size:16px;font-weight:200;color:#333;}
/*결제하기*/
.s-text>span {display:block;width:490px;height:50px;background:#f2f2f2;position:absolute;bottom:40px;left:100px;text-align:center;line-height:50px;font-size:14px;color:#666;font-weight:500;transition:0.5s;cursor:pointer;}
.s-text>span:hover {background:#333;color:#fff;}
.s-text>.buy-btn {width:490px;height:45px;position:absolute;bottom:-25px;}
.buy-btn:after {content:"";display:block;clear:both;}
.buy-btn>span {display:block;width:237px;height:100%;float:left;border:1px solid #ccc;text-align:center;margin-right:15px;cursor:pointer;transition:0.5s;overflow:hidden;}
.buy-btn>span:nth-child(2) {margin-right:0;}
.buy-btn>span:hover {background:#ea8989;color:#fff;}
.buy-btn>span>p {line-height:45px;font-size:14px;color:#666;font-weight:500;transition:0.5s;position:relative;bottom:0;}
.buy-btn>span>p i {font-size:22px;}
.buy-btn>span:hover>p {position:relative;bottom:40px;color:#fff;}
/* 태그 */
.sub01>div>ul {position:absolute;top:180px;right:365px;}
.sub01>div>ul>li {float:left;font-size:12px;color:#999;cursor:pointer;}
.sub01>div>ul>li:hover {color:#666;}
.sub01>div>ul>li:hover i {color:#999;}
.sub01>div>ul>li i {padding-left:5px;position:relative;top:1px;}


/* 상품 상세설명 */
.s-detail {width:100%;height:4200px;}
/* 탭메뉴 */
.s-tab01 {width:1200px;padding:0 15px;height: 40px;margin:0 auto;position:relative;}
.s-tab01>ul {width:600px;height:40px;margin:0 auto;text-align:center;}
.s-tab01>ul:after {content:"";display:block;clear:both;}
.s-tab01>ul>li {float:left;font-size:16px;width:20%;line-height:40px;border:1px solid #eee;border-bottom:1px solid #ccc;font-size:14px;font-weight:400;color:#999;cursor:pointer;border-right:none;}
.s-tab01>ul>li:last-child {border-right:1px solid #eee;}
.s-tab01>ul>li:first-child {border:1px solid #ccc;border-bottom:none;color:#666;font-weight:500;}
.s-tab01>span {display:block;width:285px;height:0.1px;background:#ccc;position:absolute;top:41px;left:16px;float:left;}
.s-tab01>span:nth-child(2) {display:block;width:285px;height:0.1px;background:#ccc;position:absolute;top:41px;left:900px;float:left;}

.s-sum {width:1200px;height: 50px;margin:0 auto;padding:0 15px;text-align:center;padding-top:110px;}
.s-sum>h3 {font-size:32px;font-weight:600;line-height:50px;color:#333;}
.s-sum>p {font-size:14px;font-weight:400;line-height:26px;color:#666;padding-top:35px;}
.s-sum>img {padding-top:90px;}
.s-sum>h3:nth-child(6) {padding-top:35px;}
.s-sum>h3:nth-child(9) {padding-top:35px;}

/* 상품 사이즈 */
.s-inf {width:100%;height:1000px;}
.s-tab02 {width:1200px;padding:0 15px;height:40px;margin:0 auto;position:relative;}
.s-tab02>ul {width:600px;height:40px;margin:0 auto;text-align:center;}
.s-tab02>ul:after {content:"";display:block;clear:both;}
.s-tab02>ul>li {float:left;font-size:16px;width:20%;line-height:40px;border:1px solid #eee;border-bottom:1px solid #ccc;font-size:14px;font-weight:400;color:#999;cursor:pointer;border-right:none;}
.s-tab02>ul>li:last-child {border-right:1px solid #eee;}
.s-tab02>ul>li:nth-child(2) {border:1px solid #ccc;border-bottom:none;color:#666;font-weight:500;}
.s-tab02>span {display:block;width:285px;height:0.1px;background:#ccc;position:absolute;top:41px;left:16px;float:left;}
.s-tab02>span:nth-child(2) {display:block;width:285px;height:0.1px;background:#ccc;position:absolute;top:41px;left:900px;float:left;}
/* 상품 사이즈 이미지 */
.s-inf>img {position:relative;top:50px;left:50%;transform:translateX(-50%);}
/* 상품 상세사이즈 */
.s-inf>span {display:block;width:1170px;height:200px;background:#f2f2f2;margin:0 auto;margin-top:30px}
.s-inf>span>h3 {padding-top:60px;font-size:24px;font-weight:700;padding-left:140px;color:#444;}
.s-inf>span>p {float:left;font-size:16px;padding-left:70px;padding-top:30px;color:#666;font-weight:500;}
.s-inf>span>p:nth-child(2) {padding-left:140px;}
.s-inf>span>p a {padding-left:30px;font-size:14px;}
.s-inf>span>p a:nth-child(2) {padding-left:10px;}
/* 상품 배송 */
.s-ship {width:1200px;height:1300px;margin:0 auto;}
/* 상품 배송탭 */
.s-tab03 {width:1200px;padding:0 15px;height:40px;margin:0 auto;position:relative;}
.s-tab03>ul {width:600px;height:40px;margin:0 auto;text-align:center;}
.s-tab03>ul:after {content:"";display:block;clear:both;}
.s-tab03>ul>li {float:left;font-size:16px;width:20%;line-height:38px;border:1px solid #eee;border-bottom:1px solid #ccc;font-size:14px;font-weight:400;color:#999;cursor:pointer;border-right:none;}
.s-tab03>ul>li:last-child {border-right:1px solid #eee;}
.s-tab03>ul>li:nth-child(3) {border:1px solid #ccc;border-bottom:none;color:#666;font-weight:500;}
.s-tab03>span {display:block;width:285px;height:0.1px;background:#ccc;position:absolute;top:39px;left:16px;float:left;}
.s-tab03>span:nth-child(2) {display:block;width:285px;height:0.1px;background:#ccc;position:absolute;top:39px;left:900px;float:left;}
/* 상품배송 내용 */
.s-pic{width:1200px;height:300px;padding:0 15px;}
.s-pic:after {content:"";display:block;clear:both;}
.s-pic>span {display:block;width:120px;height:120px;float:left;border:2px solid #ccc;border-radius:50%;position:relative;top:80px;left:195px;margin-right:100px;}
.s-pic>span>img {transition:0.3s;}
.s-pic>span:last-child {margin-right:0;}
.s-pic>span p {font-size:14px;text-align:center;position:relative;top:-40px;left:0;color:#888;font-weight:400;}
.s-pic>span>img:nth-child(2) {position:absolute;top:0;left:0;opacity:0;}
.s-pic>span:hover>img:nth-child(2) {opacity:1;}
.s-pic>i:nth-child(5) {font-size:40px;position:relative;top:120px;right:530px;color:#ccc;}
.s-pic>i:nth-child(6) {font-size:40px;position:relative;top:120px;right:360px;color:#ccc;}
.s-pic>i:nth-child(7) {font-size:40px;position:relative;top:120px;right:180px;color:#ccc;}
/* 안내사항 */
.ship-text01 {width:100%;position:relative;}
.ship-text01>h3 {font-size:20px;padding-left:120px;color:#666;font-weight:500;}
.ship-text01>p {font-size:14px;padding-left:121px;color:#999;font-weight:400;line-height:30px;}
.ship-text01>p:nth-child(2) {padding-top:30px;}
.ship-text01>a:nth-child(3){font-size:14px;color:#999;font-weight:400;line-height:30px;text-align:left;position:absolute;top:54px;left:280px;}
.ship-text01>a:nth-child(5){font-size:14px;color:#999;font-weight:400;line-height:18px;text-align:left;position:absolute;top:90px;left:280px;}

.ship-text02 {width:100%;position:relative;padding-top:80px;}
.ship-text02>h3 {font-size:20px;padding-left:120px;color:#666;font-weight:500;}
.ship-text02>p {font-size:14px;padding-left:121px;color:#999;font-weight:400;line-height:30px;}
.ship-text02>p:nth-child(2) {padding-top:30px;}
.ship-text02>a {font-size:14px;color:#999;font-weight:400;line-height:30px;text-align:left;position:absolute;top:0;left:280px;}
.ship-text02>a:nth-child(3){top:134px;}
.ship-text02>a:nth-child(5){top:164px;}
.ship-text02>a:nth-child(7){top:194px;}
.ship-text02>a:nth-child(9){top:230px;line-height:18px;}

.ship-text03 {width:100%;position:relative;padding-top:80px;}
.ship-text03>h3 {font-size:20px;padding-left:120px;color:#666;font-weight:500;}
.ship-text03>p {font-size:14px;padding-left:121px;color:#999;font-weight:400;line-height:30px;}
.ship-text03>p:nth-child(2) {padding-top:30px;}
.ship-text03>p:nth-child(4) {padding-top:65px;}
.ship-text03>p:nth-child(6) {padding-top:65px;}
.ship-text03>a {font-size:14px;color:#999;font-weight:400;line-height:18px;text-align:left;position:absolute;top:0;left:280px;}
.ship-text03>a:nth-child(3){top:140px;}
.ship-text03>a:nth-child(5){top:234px;}
.ship-text03>a:nth-child(7){top:330px;}



/* 리뷰 */
.s-review {width:100%;height:400px;margin:0 auto;height:700px;position:relative;}
/* 리뷰 탭 */
.s-tab04 {width:1200px;padding:0 15px;height:40px;margin:0 auto;position:relative;}
.s-tab04>ul {width:600px;height:40px;margin:0 auto;text-align:center;}
.s-tab04>ul:after {content:"";display:block;clear:both;}
.s-tab04>ul>li {float:left;font-size:16px;width:20%;line-height:38px;border:1px solid #eee;border-bottom:1px solid #ccc;font-size:14px;font-weight:400;color:#999;cursor:pointer;border-right:none;}
.s-tab04>ul>li:last-child {border-right:1px solid #eee;}
.s-tab04>ul>li:nth-child(4) {border:1px solid #ccc;border-bottom:none;color:#666;font-weight:500;}
.s-tab04>span {display:block;width:285px;height:0.1px;background:#ccc;position:absolute;top:39px;left:16px;float:left;}
.s-tab04>span:nth-child(2) {display:block;width:285px;height:0.1px;background:#ccc;position:absolute;top:39px;left:900px;float:left;}
/* 리뷰 목록 */
.s-rev {width:1200px;height:370px;padding-top:70px;margin:0 auto;}
.s-rev:after {content:"";display:block;clear:both;}
.s-rev>div {width:20%;height:100%;float:left;padding:0 15px;cursor:pointer;}
.s-rev>div>figure {width:100%;height:230px;overflow:hidden;border:1px solid #e5e5e5;position:relative;transition:0.5s;}
.s-rev>div>figure img {width:100%;}
.s-rev>div>figure i {position:absolute;top:5px;right:5px;font-size:22px;color:rgba(255, 255, 255, 0.8);}
.s-rev>div>figure:hover i {color:#fff;}
.s-rev>div>div {width:100%;height:140px;border:1px solid #e5e5e5;border-top:none;padding:10px;}
.s-rev>div>div>h3 {font-size:13px;color:#666;font-weight:400;}
.s-rev>div>div:after {content:"";display:block;clear:both;}
.s-rev>div>div>p {font-size:13px;color:#ccc;font-weight:300;float:left;padding-top:5px;}
.s-rev>div>div>p:nth-child(3) {float:right;padding-right:5px;}
.s-rev>div>div>span {display:block;width:100%;height:1px;background:#e5e5e5;margin-top:40px;}
.s-rev>div>div>figure {width:45px;height:45px;overflow:hidden;margin-top:12px;}
.s-rev>div>div>p:nth-child(6) {float:right;position:relative;bottom:45px;right:5px;color:#666;font-size:13px;}
.s-rev>div>div>p:nth-child(7) {float:left;position:relative;bottom:24px;left:55px;color:#d1c8b1;}
.s-rev>div>div>p:nth-child(7) a {padding-left:5px;color:#666;}
.s-rev>div>div>p:nth-child(8) {float:left;position:relative;bottom:44px;left:110px;color:#d1c8b1;}
.s-rev>div>div>p:nth-child(8) a {padding-left:5px;color:#666;}
/* 리뷰 번호페이지 */
.s-review>.s-page {top:100px;}
/* 리뷰 인스타 */
.s-review-main {width:500px;height:850px;background:#fff;position:fixed;top:50%;left:50%;transform:translate(-50%,-50%);z-index:999;padding:15px;border-radius:10px;box-shadow:5px 5px 20px rgba(0,0,0,0.3);display:none;}

.s-review-main>i {position:absolute;top:-35px;right:-40px;font-size:30px;text-shadow:1px 1px 5px rgba(0, 0, 0, 0.5);cursor:pointer;}

.s-review-main>div>h3 {font-size:14px;font-weight:500;color:#333;position:absolute;top:33px;left:85px;}
.s-review-main>div>p {font-size:12px;font-weight:300;color:#666;position:absolute;top:52px;left:85px;}
.s-review-main>div>span:nth-child(3) {display:block;position:absolute;top:24px;right:15px;width:100px;height:30px;background:#0095f6;border-radius:5px;text-align:center;line-height:30px;color:#fff;font-size:13px;cursor:pointer;transition:0.3s;}
.s-review-main>div>span:nth-child(3):hover {background: #00376b;}
.s-review-main>div>span {display:block;width:50px;height:50px;overflow:hidden;border-radius:50%;border:2px solid #eee;margin-top:10px;margin-left:10px;}
.s-review-main>div>span img {width:100%;}
.s-review-main>div>figure {width:470px;height:470px;overflow:hidden;padding-top:10px;}
.s-review-main>div>figure img {width:100%;}

.s-review-main>div:nth-child(2) {width:100%;height:240px;}
.s-review-main>div:nth-child(2)>h3 {font-size:15px;position:relative;top:0;left:0;font-weight:400;color:#0095f6;padding-top:10px;cursor:pointer;}
.s-review-main>div:nth-child(2)>h3:hover {text-decoration:underline;}
.s-review-main>div:nth-child(2)>h3 a {font-size:14px;position:relative;top:0;left:0;font-weight:400;color:#0095f6;padding-top:10px;}
.s-review-main>div:nth-child(2)>span {display:block;width:100%;height:1px;background:#dbdbdb;border:none;position:relative;top:0;right:10px;}

.s-insta:after {content:"";display:block;clear:both;position:relative;}
.s-insta>div {float:left;height:40px;}
.s-insta>div>img {margin-right:14px;margin-top:10px;transition:0.3s;cursor:pointer;}
.s-insta>div>img:nth-child(2) {position:absolute;left:15px;opacity:0;}
.s-insta>div:nth-child(4)>img {margin-right:0;}
.s-insta>div:nth-child(2)>img:nth-child(2) {position:absolute;left:54px;opacity:0;}
.s-insta>div:nth-child(3)>img:nth-child(2) {position:absolute;left:93px;opacity:0;}
.s-insta>div:nth-child(4)>img:nth-child(2) {position:absolute;left:460px;opacity:0;}
.s-insta>div:hover>img:nth-child(2) {opacity:1;}
.s-insta>div:nth-child(4) {float:right;}
.s-insta>h3 {font-size:14px;position:relative;top:50px;left:-115px;padding-bottom:5px;font-weight:500;}
.s-insta>p {font-size:13px;padding-top:60px;line-height:18px;color:#333;}
.s-insta>p:last-child {font-size:13px;padding-top:10px;line-height:16px;color:#0095f6;cursor:pointer;}
.s-insta>span {display:block;width: 50px;height: 50px;background:#f00;position:ab}
.s-input {font-size:13px;border:none;line-height:40px;}




/* Q&A */
.s-qna {width:1200px;height:500px;margin:0 auto;}
/* Q&A 탭 */
.s-tab05 {width:1200px;padding:0 15px;height:40px;margin:0 auto;position:relative;}
.s-tab05>ul {width:600px;height:40px;margin:0 auto;text-align:center;}
.s-tab05>ul:after {content:"";display:block;clear:both;}
.s-tab05>ul>li {float:left;font-size:16px;width:20%;line-height:38px;border:1px solid #eee;border-bottom:1px solid #ccc;font-size:14px;font-weight:400;color:#999;cursor:pointer;border-right:none;}
.s-tab05>ul>li:last-child {border-right:1px solid #eee;}
.s-tab05>ul>li:nth-child(5) {border:1px solid #ccc;border-bottom:none;color:#666;font-weight:500;}
.s-tab05>span {display:block;width:285px;height:0.1px;background:#ccc;position:absolute;top:39px;left:16px;float:left;}
.s-tab05>span:nth-child(2) {display:block;width:285px;height:0.1px;background:#ccc;position:absolute;top:39px;left:900px;float:left;}
/* Q&A게시판 */
.s-qn {width:900px;margin:0 auto;text-align:center;position:relative;}
.s-table {margin-top:65px;}
.s-table>li:first-child>ul>li {font-weight:400;text-align:center;font-size:13px;color:#666;border-top:1px solid #eee;background:#fbfafa;}
.s-table>li>ul:after {content:"";display:block;clear:both;}
.s-table>li>ul>li {float:left;font-size:13px;border-bottom:1px solid #eee;line-height:35px;color:#888;}
.s-table>li>ul>li:first-child {border-left:1px solid #eee;}
.s-table>li>ul>li:last-child {border-right:1px solid #eee;}
/* Q&A게시판넓이 */
.s-table>li>ul>li:first-child {width:10%;}
.s-table>li>ul>li:nth-child(2) {width:60%;cursor:pointer;}
.s-table>li>ul>li:nth-child(3) {width:10%;} 
.s-table>li>ul>li:nth-child(4) {width:15%;} 
.s-table>li>ul>li:nth-child(5) {width:5%;} 
/* Q&A게시판번호 */
.s-page {margin:0 auto;width:220px;height:30px;position:relative;top:50px;}
.s-page:after {content:"";display:block;clear:both;}
.s-page>li {float:left;width:30px;margin:0 auto;text-align:center;color:#999;cursor:pointer;transition:0.2s;}
.s-page>li:nth-child(2) {color:#333;}
.s-page>li:hover {color:#333;}
.s-page>li i {padding-top:2px;}
.s-revt {text-align:left;padding-left:20px;}
/* Q&A비밀번호입력칸 */
.s-qnap {display:inline-block;width:900px;height:50px;border:1px solid #eee;border-top:none;display:none;}
.s-qnap-k {line-height:20px;font-size:12px;padding-left:20px;padding-top:2px;border:1px solid #eee;margin-top:12px;}
/* 문의하기 버튼*/
.s-qnab {width:100px;height:25px;margin-right:150px;float:right;position:relative;bottom:20px;border:1px solid #ccc;font-size:12px;text-align:center;line-height:25px;color:#666;font-weight:400;cursor:pointer;transition:0.2s;}
.s-qnab:nth-child(4) {margin-right:15px;}
.s-qnab:hover {background:#666;color:#fff;}


.re-pop {width:120px;height:120px;background:rgb(235, 182, 182);position:absolute;top:10px;left:250px;border-radius:50%;z-index:3;text-align:center;padding-top:10px;color:#fff;font-size:14px;font-weight:300;line-height:20px;animation:e 1.2s infinite alternate;}
.re-pop i {padding-bottom:8px;color:#fff;font-size:16px;cursor:pointer;}
@keyframes e{0%{transform:translate(0,10px);}100%}}







